Jump to content

[1.5.1] AoA Technologies - Maintenance & Development thread


Wolfair corp.
 Share

Recommended Posts

On 1/14/2019 at 4:55 PM, Numberyellow said:

Sure. And sorry about the inquiry....i was just notified that even asking is against the rules now.

Never heard about that, thought it was thread-specific. I personally don't mind as long as it isn't abusive.

On 1/14/2019 at 4:55 PM, Numberyellow said:

I only said something because at load, KSP says it is unsupported by 1.6.

It's a plugin that warns when a mod isn't officialy supporting the latest version. But in KSP, parts pack hardly gets broken between updates, so it should be fine.

Link to comment
Share on other sites

28 minutes ago, Dubbi said:

hey i just downloaded this mod and i was wondering if the flight instruments work. i like to fly inside the cockpit like im really there but its hard without m/s and atlitude read outs. do i have to press a key or something?

A couple of the IVAs are a bit hinky, if i'm remembering correctly, but as long as you have all of the dependencies installed (most importantly RPM, ASET Props, and ASET Avionics), cockpit instrumentation should work just fine.

Link to comment
Share on other sites

52 minutes ago, Numberyellow said:

Gonna ask again: does anyone know if the "Alpha Strike" update (1.4.1.) works with KSP 1.3.1.

I'd take the previous version, but 1.4.1 fixes that annoying " JSIVariableAnimator " error.

Why don’t you download it and find out? You can report issues here or better yet: contribute your fixes on github

Link to comment
Share on other sites

31 minutes ago, martinezfg11 said:

Why don’t you download it and find out? You can report issues here or better yet: contribute your fixes on github

Because in the last week or so, i've put together 4 modded installs...tracking down all the mods, getting everything installed in the proper order.....it's tedious, time consuming, and VERY annoying.

I'm putting together a 1.3.1 install, and i'm only grabbing versions of mods, that are known to work with 1.3.1, i don't want to go grab the latest version of this mod, only to find that it doesn't work, in which case, i have to get rid of it, which might prove tricky...or, worse yet, it breaks something, in which case, the entire install is junk, and all the time i spent is wasted.

Much easier, and smarter, to just ask questions....1.3.1 has been out for more than long enough to where someone would know if the latest version of this mod works properly with it.

Link to comment
Share on other sites

  • 4 weeks later...

@Numberyellow

Add this module to cockpit parts config you wish to fix the errors on.

MODULE
{
	name = RasterPropMonitorComputer
}

I don't really support old versions, I'm already short on time to support the latest one. If you want older versions, go on github/releases and grab the version you want.

v1.4 "Alpha Strike" is the last one to support 1.3.1

Edited by Wolfair corp.
Link to comment
Share on other sites

  • 2 months later...
  • 4 weeks later...
  • 4 weeks later...
  • 2 months later...

Hey,

I'm getting this Errors in my logs:

Quote

190831T164658.634 [ERROR] [PartReader.ReadTextures] Texture 'AoATech/Props/RafaleScreen/screen' not found!
190831T164658.637 [ERROR] [PartReader.ReadTextures] Texture 'AoATech/Props/RafaleScreen/screen-emissive' not found!
190831T164658.647 [ERROR] [PartReader.ReadTextures] Texture 'AoATech/Props/RFMFD/dummyTEXBlack' not found!
190831T164658.661 [ERROR] [PartReader.ReadTextures] Texture 'AoATech/Props/RFMFD/dummyTEXBlack' not found!
190831T164658.676 [ERROR] [PartReader.ReadTextures] Texture 'AoATech/Props/RFMFD/dummyTEXBlack' not found!

Are they a problem?

 

My Logs: https://www.tancredi.nl/downloads/logs.zip

Do you need more information?

Link to comment
Share on other sites

19 hours ago, N3N said:

Hey,

I'm getting this Errors in my logs:

Are they a problem?

 

My Logs: https://www.tancredi.nl/downloads/logs.zip

Do you need more information?

Hello,

I will try more things with this mod, but for now I can say:

 

This errors are "maybe", because there is an absence of ".dds" somewhere in the code/config, because the files are in my "AoATech" folder, but aren't recognized.

So others should have the same errors, too.

 

I just wanted to help and wanted to ask, how to deal with this errors.

 

---

Sorry for my english, it's only my third language.

Edited by N3N
Link to comment
Share on other sites

On 8/31/2019 at 8:49 PM, N3N said:

Are they a problem?

Rafale has a double MFD at the rear seat and it's broken. All these errors refer to the broken Rafale props. It's not a problem because Rafale IVA is not usable in it's current state regardless of the broken display. I had to replace it's IVA with the Hornet one because I like to fly in IVA and Rafale is the best cockpit if you want your mk2 (space)plane to have canards, air intakes and a cool look at the same time.

Edited by Manul
Link to comment
Share on other sites

11 minutes ago, Manul said:

Rafale has a double MFD at the rear seat and it's broken. All these errors refer to the broken Rafale props. It's not a problem because Rafale IVA is not usable in it's current state regardless of the broken display. I had to replace it's IVA with the Hornet one because I like to fly in IVA and Rafale is the best cockpit if you want your mk2 (space)plane to have canards, air intakes and a cool look at the same time.

Hello,

OK, thank you!

Link to comment
Share on other sites

9 hours ago, Manul said:

Rafale has a double MFD at the rear seat and it's broken. All these errors refer to the broken Rafale props. It's not a problem because Rafale IVA is not usable in it's current state regardless of the broken display. I had to replace it's IVA with the Hornet one because I like to fly in IVA and Rafale is the best cockpit if you want your mk2 (space)plane to have canards, air intakes and a cool look at the same time.

Just curious; Aside from the MFD's requiring lots of work. What about the Rafale cockpit makes it unusable? 

Link to comment
Share on other sites

14 hours ago, martinezfg11 said:

What about the Rafale cockpit makes it unusable? 

It's exterior makes it one of the best cockpits I've ever seen, it fits every single role I tried to use it for: from a light agile fighter to a long range SSTO. But it's interior fits none of these roles: a limited field of view and lack of HUD (technically it has a HUD but it's not used as a a heads up display, just a simple display) make it not very useful for a fighter and  two small dark MFDs don't provide enough flight information for flying a spaceplane or a hypersonic spy science plane. Hornet cockpit has a nice and useful ASET HUD that displays all the necessary information to fly in the atmosphere, a huge MFD to display not so necessary information and two smaller ones to display even more (useful to fly out of the atmosphere)

Link to comment
Share on other sites

  • 6 months later...
3 hours ago, VoidCosmos said:

Is this mod compatible with KSP 1.9.1? Sorry if it was already asked.

It *should* be... just make sure you have all the dependencies updated for 1.9.1... if you then have issues with something, please post back, with details, logs, and steps on how to reproduce any issues. Needless to say, back up your save(s) before installing/running on 1.9.1

oh, and as far as RPM, there is an "adopted" version by JohnnyOThan for 1.8.1+ that you should be using.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...